diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyJournalArticle.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyJournalArticle.java
index 0a9c08f94c1..7a56a35ee2d 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyJournalArticle.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyJournalArticle.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.model;
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/ClpSerializer.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/ClpSerializer.java
index 4bb45afe93f..391899bb382 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/ClpSerializer.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service;
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyService.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyService.java
index f7e272e6b91..e669cae46f5 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyService.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service;
@@ -53,7 +53,7 @@ public interface SkinnyService extends BaseService, InvokableService {
 	 *
 	 * Never modify or reference this interface directly. Always use {@link SkinnyServiceUtil} to access the skinny remote service. Add custom service methods to {@link com.liferay.skinny.service.impl.SkinnyServiceImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceClp.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceClp.java
index 20d049a14ab..0420a5ef971 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceClp.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service;
@@ -42,14 +42,14 @@ public class SkinnyServiceClp implements SkinnyService {
 			};
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -72,7 +72,7 @@ public class SkinnyServiceClp implements SkinnyService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.skinny.model.SkinnyDDLRecord> getSkinnyDDLRecords(
 		long ddlRecordSetId) throws java.lang.Exception {
 		Object returnObj = null;
@@ -100,7 +100,7 @@ public class SkinnyServiceClp implements SkinnyService {
 		return (java.util.List<com.liferay.skinny.model.SkinnyDDLRecord>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.skinny.model.SkinnyJournalArticle> getSkinnyJournalArticles(
 		long companyId, java.lang.String groupName, long ddmStructureId,
 		java.lang.String locale) throws java.lang.Exception {
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceUtil.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceUtil.java
index c1b13eaacd0..e66d49863ad 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceUtil.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service;
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceWrapper.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceWrapper.java
index d7f51601b35..ea1a8ce0736 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceWrapper.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/SkinnyServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service;
@@ -32,7 +32,7 @@ public class SkinnyServiceWrapper implements SkinnyService,
 		_skinnyService = skinnyService;
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -44,18 +44,18 @@ public class SkinnyServiceWrapper implements SkinnyService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _skinnyService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.skinny.model.SkinnyDDLRecord> getSkinnyDDLRecords(
 		long ddlRecordSetId) throws java.lang.Exception {
 		return _skinnyService.getSkinnyDDLRecords(ddlRecordSetId);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.skinny.model.SkinnyJournalArticle> getSkinnyJournalArticles(
 		long companyId, java.lang.String groupName, long ddmStructureId,
 		java.lang.String locale) throws java.lang.Exception {
@@ -63,12 +63,12 @@ public class SkinnyServiceWrapper implements SkinnyService,
 			ddmStructureId, locale);
 	}
 
-	@Override
+
 	public SkinnyService getWrappedService() {
 		return _skinnyService;
 	}
 
-	@Override
+
 	public void setWrappedService(SkinnyService skinnyService) {
 		_skinnyService = skinnyService;
 	}
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/messaging/ClpMessageListener.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/messaging/ClpMessageListener.java
index c952e92c4fb..c385ec40b62 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/messaging/ClpMessageListener.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceBaseImpl.java b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceBaseImpl.java
index 137c7af9d0b..60b5951c7eb 100644
--- a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceBaseImpl.java
+++ b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.base;
@@ -467,12 +467,12 @@ public abstract class SkinnyServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SkinnyService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceClpInvoker.java b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceClpInvoker.java
index 804cd2ee96c..bda1adf0548 100644
--- a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceClpInvoker.java
+++ b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/base/SkinnyServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.base;
diff --git a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceHttp.java b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceHttp.java
index f10a3978c23..089350ee6d3 100644
--- a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceHttp.java
+++ b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.http;
diff --git a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceSoap.java b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceSoap.java
index 44b43e4ed34..b8845c9e4cf 100644
--- a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceSoap.java
+++ b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/http/SkinnyServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.http;
diff --git a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/impl/SkinnyServiceImpl.java b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/impl/SkinnyServiceImpl.java
index 3eefe17d8de..4537a644b4a 100644
--- a/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/impl/SkinnyServiceImpl.java
+++ b/webs/skinny-web/docroot/WEB-INF/src/com/liferay/skinny/service/impl/SkinnyServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.service.impl;
@@ -51,7 +51,7 @@ import java.util.Set;
 public class SkinnyServiceImpl extends SkinnyServiceBaseImpl {
 
 	@AccessControlled(guestAccessEnabled = true)
-	@Override
+
 	public List<SkinnyDDLRecord> getSkinnyDDLRecords(long ddlRecordSetId)
 		throws Exception {
 
@@ -77,7 +77,7 @@ public class SkinnyServiceImpl extends SkinnyServiceBaseImpl {
 	}
 
 	@AccessControlled(guestAccessEnabled = true)
-	@Override
+
 	public List<SkinnyJournalArticle> getSkinnyJournalArticles(
 			long companyId, String groupName, long ddmStructureId,
 			String locale)
diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/ClpSerializer.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/ClpSerializer.java
index ced4851eb98..214b300f3f2 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/ClpSerializer.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service;
diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsService.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsService.java
index 6554ce620e7..d824b7ccc8b 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsService.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service;
@@ -50,7 +50,7 @@ public interface WordsService extends BaseService, InvokableService {
 	 *
 	 * Never modify or reference this interface directly. Always use {@link WordsServiceUtil} to access the words remote service. Add custom service methods to {@link com.liferay.words.service.impl.WordsServiceImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceClp.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceClp.java
index 2ae239f1494..d935e1699ae 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceClp.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service;
@@ -40,14 +40,14 @@ public class WordsServiceClp implements WordsService {
 		_methodParameterTypes3 = new String[] { "java.lang.String" };
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -70,7 +70,7 @@ public class WordsServiceClp implements WordsService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.String> checkSpelling(java.lang.String text)
 		throws java.lang.Exception {
 		Object returnObj = null;
@@ -99,7 +99,7 @@ public class WordsServiceClp implements WordsService {
 		return (java.util.List<java.lang.String>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.String> getSuggestions(
 		java.lang.String word) throws java.lang.Exception {
 		Object returnObj = null;
